/*
    Project: CRB GADIE Web site
    URL: 
    
    Output device: screen, projection
    
    Structure:
        display | position | float | overflow | width | height | border | margin | padding | background | align | font
*/
 
 
/*  login box part  */

#logintab {
	vertical-align:top;
	padding: 0px;
}

#logintab A { color:#192666; }
#logintab A:hover { color:#4f6ad7; }

#logintab table {
	border:0px none;
	width:90%;
	font-size:8pt;
	text-align:center;
	font-weight:bold;
	color:#192666;
	padding:0px;
	margin-left:auto;
	margin-right:auto;
	border-spacing: 3px;
	margin: 0px 0pt;
}

#logintab th {
	background:none;
	text-align:center;
	padding: 5px 0px 5px 0px;
}

#logintab th, td {
	border:0px none;
	vertical-align:middle;
}

#logintab .lock {
	padding:0px 2px 0px 2px;
}

/* Login Styles */
.loginbox {
	width:90px;
	height:14px;
	font-size:8pt;
	font-weight:bold;
	background:url("../../../images/loginbox.gif");
	background-repeat:no-repeat;
	border:none;
	padding:0px 0px 0px 5px; 
	color:#4f6ad7;
}

/* login page */
.tx-loginboxmacmade-pi1 .tx-loginboxmacmade-pi1-error {
	color: #FF0000;
} 
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable {
	margin-top: 5px;
	margin-bottom: 5px;
	border: 0px;
}
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable TD {
	border: 0px;
	background-color: none;
	padding: 5px;
}
.tx-loginboxmacmade-pi1 TABLE.tx-loginboxmacmade-pi1-loginTable TD.tx-loginboxmacmade-pi1-labelCell {
	border: 0px;
	background-color: none;
	font-weight: bold;
}

.tx-loginboxmacmade-pi1 .tx-loginboxmacmade-pi1-loggedUser {
	color:#059E14;
}

/* styles for extension "tx_jppageteaser_crb" */
.tx-jppageteaser-crb {
	padding-left:30;
}

/* styles for extension "tx_jppageteaser_pi1" */
.tx-jppageteaser-pi1 {}

.tx-jppageteaser-pi1-browsebox {
	margin-top: 10px;
	padding-top: 3px;
	border-top: 1px solid #ccc;
}


/* List View */
.tx-jppageteaser-pi1-list {}

.tx-jppageteaser-pi1-list ul {
	list-style-image: url("../design/puce-acc.gif");
	margin-top:0px;
	margin-left:0px;
	text-indent:-1px;
}	

.tx-jppageteaser-pi1-list li {
	margin-left:18px;
}	

.tx-jppageteaser-pi1-list-entry {
	clear:both;
}

.tx-jppageteaser-pi1-list-entry a {
	text-decoration:none;
	color:#192666;
}

.tx-jppageteaser-pi1-list-entry a:hover {
	color:#059e14;
/*	color:#00B213;	*/
}

.tx-jppageteaser-pi1-list-entry-description {
	text-align:justify;
}



.tx-jppageteaser-pi1-list-entry-image IMG {
	float: left; 
	margin: 5px 25px 10px 0px;
	border: 1px solid #6685CC;
}

#content .tx-jppageteaser-pi1-list-entry-link-item {
	margin:8 0 15px 0; 
	padding:0; 
	border:0; 
	position:relative;
}

#content .tx-jppageteaser-pi1-list-entry-link-item a {
	display:block; 
	position:absolute; 
	top:0; 
	right:0; 
	width:67px; 
	_width:95px; 
	height:21px; 
	margin:0; 
	padding:0 0 0 28px; 
	background:url("../design/btn_more.gif") 0 0 no-repeat; 
	color:#FFF; 
	text-decoration:none;
}

#content .tx-jppageteaser-pi1-list-entry-link-item a:hover {
	background:url("../design/btn_more.gif") -95px 0 no-repeat;
}

.tx-jppageteaser-pi1-list-entry h4 {
	border-bottom:1px solid #DEE5FD;
	position:relative;
	color:#6685CC;
	margin:10px 0pt;
	padding-bottom:5px;
	position: relative;
}

.tx-jppageteaser-pi1-list-entry-creation-date,
.tx-jppageteaser-pi1-list-entry-change-date {
	position: absolute;
	bottom: 4px;
	right: 0px;
	font-size: 9px;
	font-weight: normal;
	color: #999;
}

.tx-jppageteaser-pi1-browsebox {
	text-align: center;
}
.tx-jppageteaser-pi1-browsebox-show-results {}
.tx-jppageteaser-pi1-browsebox-browse-links {}
.tx-jppageteaser-pi1-browsebox-show-results-number {}
.tx-jppageteaser-pi1-browsebox-disabled-link {}
.tx-jppageteaser-pi1-browsebox-inactive-link {}
.tx-jppageteaser-pi1-browsebox-active-link {}

/* tt_news css */

.tt_news-portal-left .news {
	margin-bottom: 20px;
}

.tt_news-portal-left .news .title a {
	text-decoration:none;
}

.tt_news-portal-left .news .title .news_date {
	font-weight:bold;
	color:#6182D1;
}

.tt_news-portal-left p {
	border:0pt none;
	margin:3px 0pt;
	padding:0pt;
}

.tt_news-portal-left .news .news_more {
	text-align:right;
}

.tt_news-portal-left .archive {
	margin-bottom: 10px;
	font-weight: bold;
}
 
/* Content - article */

#content .article {
	clear:both;
	margin:0; 
	padding:20px; 
	background:url("../design/content_article_bg.jpg") 0 0 no-repeat;
}

#content .article h2 {
	margin:0 -20px; 
	padding:10px; 
	background:#DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y; 
	color:#192666;
}

#content .article h2 span {
	background:url("../design/ico_list.gif") 0 50% no-repeat; 
	padding-left:25px;
}

/* special case for pages editing with typo 3 content editor */
#content .article div.csc-header {
	margin:0 -20px; 
	padding:10px; 
	background:#DEE5FD url("../design/content_title_bg.gif") 0 0 repeat-y; 
	color:#192666;
}

#content .article h2.csc-firstHeader {
	background:url("../design/ico_list.gif") 0 50% no-repeat; 
	padding-left:25px;
	margin-left: 0px; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-bottom: 0px; 
	margin-right: 0px;
}

#content .article p {
	text-align:justify;
}

#content .article table {
	border:none;
	border-collapse:collapse;
	display:table;
	font-size:100%;
	margin:15px 0pt;
	padding:0pt;
}

#content .article .author .bodytext{
	
}


/* liens du shema d'acceuil */
/* element contenant l'image de fond */
#acceuil{
	margin-left: auto;
	margin-right: auto;
	width : 600px;
	height: 400px;
	background:url("../design/schema_accueil.jpg") 0 0 no-repeat;
}

/* définition des quatres cellules */
#acceuil .acc-cell{
	float:left;
	margin-left: 0px;
	margin-top: 0px;	
	width : 300px;
	height: 190px;
	border:none;
	padding:0pt;
}

/* title de la cellule */
#acceuil .acc-title {
	position:relative;
	margin-left: 25px;
	margin-top: 20px;	
	border:none;
	color:#192666;
	font-family:"verdana",sans-serif;
	font-size:120%;
	font-weight:bold;
	line-height:100%;
}

/* image de la cellule */
#acceuil .acc-images {
	float: left;
	margin-left: 25px;
	margin-top: 20px;	
	border:1px solid #6685CC;
}

/* contenu de la cellule en deux colonnes */
#acceuil .acc-demi-content {
	float: left; /* permet de donner une dimension � la balise a qui est une balise en ligne */
	margin-left: 18px;
	margin-top: 16px;
	width : 60px;
	height: 120px;
	color:#192666;
	font-family:"verdana",sans-serif;
	font-size:100%;
	border: 0px solid white;
}

/* contenu de la cellule en une colonne */
#acceuil .acc-content {
	float: left; /* permet de donner une dimension � la balise a qui est une balise en ligne */
	margin-left: 15px;
	margin-top: 16px;
	width : 140px;
	height: 120px;
	color:#192666;
	font-family:"verdana",sans-serif;
	font-size:100%;
	border: 0px solid white;
}

/* liste dans les colonnes des cellules */
#acceuil ul {
	list-style-image: url("../design/puce-acc.gif");
	margin-top:0px;
	margin-left:0px;
	padding-left:20px;
	text-indent:-1px;
}

#acceuil a {
	text-decoration:none;
}

/* box pour mettre les liens */
.linkBox {
	float: right;
}


.linkBox a{
	background:transparent url(../design/btn_more.gif) no-repeat scroll 0pt;
	color:#FFFFFF;
	display:block;
	height:21px;
	margin:0pt;
	padding:0pt 0pt 0pt 28px;
	position:absolute;
	right:0pt;
	text-decoration:none;
	top:0pt;
	width:67px;
}

.linkBox a:hover {
	background:transparent url(../design/btn_more.gif) no-repeat scroll -95px 0pt;
}

/* images dans les pages avec images en haut ou en bas */
#content .csc-textpic-image{
	padding-top:20px;
}

.mini_link_right {
	text-align:right;
	padding-right:10px;
}